.ABOUT {
	position: relative;
	z-index: 0;
}

.ABOUT .deco-d::before {
    transform: translate(-960px, 50px);
}

.ABOUT .deco-j::before {
	background-size: 80%;
    transform: translate(407px, 960px);
}

.ABOUT .b-frame-head {
	margin-bottom: 90px;
}

@media screen and (max-width: 900px){
	.ABOUT .b-frame-head {margin-bottom: 20px;}
}



.ABOUT-VALUES .b-image::after {
	display: none;
}

.ABOUT-VALUES ul {
	padding-inline-start: 0;
}

.ABOUT-VALUES li {
    list-style-image: url(../img/ui-bullet-header.svg);
    margin: 30px !important;
    padding-left: 5px;
}

.ABOUT-VALUES li:last-child {
	margin-bottom: 0 !important;
}



.ABOUT-HISTORY {
	position: relative;
	z-index: 0;
}

.ABOUT-HISTORY .deco-d:first-child::before {
	background-size: 60%;
    transform: translate(-1060px, 0px);
}

.ABOUT-HISTORY .deco-d:last-child::before {
	background-size: 40%;
    transform: translate(450px, 223px);
    top: auto;
    bottom: 0;
}

.ABOUT-HISTORY .b-image::after {
	display: none;
}



.ABOUT-CAREERS {
	position: relative;
	z-index: 0;
}

.ABOUT-CAREERS .deco-j::before {
	background-size: 55%;
    transform: translate(-1057px, 15px);
}

.ABOUT-CAREERS .b-frame-head {
	margin-bottom: 50px;
}

.ABOUT-CAREERS table {
	margin-top: 20px;
}

.ABOUT-CAREERS td {
	vertical-align: top;
}

.ABOUT-CAREERS .title {
	text-align: left;
	font-size: 20px;
	font-weight: 700;
	min-width: 150px;
	padding: 25px 25px 25px 0;
}

.ABOUT-CAREERS .description {
	text-align: left;
	padding: 25px 25px 25px 0;
}

.ABOUT-CAREERS .pdf {
	text-align: right;
	font-weight: 700;
	min-width: 100px;
	padding: 25px 0 25px 25px;
}

.ABOUT-CAREERS .pdf a {
	padding-bottom: 5px;
	border-bottom: 2px solid #DDC998;
}

@media screen and (max-width: 900px){
	.ABOUT-CAREERS tr {border-top: 1px solid #ccc; border-bottom: 1px solid #ccc;}
	.ABOUT-CAREERS td {display: block; width:100%; border: none;}
	.ABOUT-CAREERS .title {min-width: 0; padding: 25px 0 0 0;}
	.ABOUT-CAREERS .description { padding: 25px 0;}
	.ABOUT-CAREERS .pdf {min-width: 0; padding: 0 0 25px 0; text-align: left;}
}



/* LEADERSHIP */

.FOUNDERS .b-frame-head,
.LEADERSHIP .b-frame-head,
.STAFF .b-frame-head,
.CONSULTANTS .b-frame-head,
.DIRECTORS .b-frame-head:nth-child(2),
.DIRECTORS .b-frame-head:nth-child(3) {
	margin-bottom: 50px;
}

.FOUNDERS .b-columns,
.LEADERSHIP .b-columns,
.STAFF .b-columns,
.CONSULTANTS .b-columns,
.DIRECTORS .b-columns.profiles {
	align-items: unset;
}

.FOUNDERS .profile .b-image,
.LEADERSHIP .profile .b-image,
.STAFF .profile .b-image,
.CONSULTANTS .profile .b-image,
.DIRECTORS .profile .b-image {
    border-top-right-radius: 100%;
    border-top-left-radius: 100%;
    border-bottom-right-radius: 100%;
}

.FOUNDERS .profile .b-image::after,
.LEADERSHIP .profile .b-image::after,
.STAFF .profile .b-image::after,
.CONSULTANTS .profile .b-image::after,
.DIRECTORS .profile .b-image::after {
	padding-bottom: 100%;
}

.FOUNDERS .profile .bio,
.LEADERSHIP .profile .bio,
.STAFF .profile .bio,
.CONSULTANTS .profile .bio,
.DIRECTORS .profile .bio {
	display: none;
}

.FOUNDERS .profile h5,
.LEADERSHIP .profile h5 {
	margin-top: 30px;
}

.STAFF .profile h5,
.CONSULTANTS .profile h5,
.DIRECTORS .profile h5 {
	margin-top: 20px;
}

.FOUNDERS .profile p,
.LEADERSHIP .profile p,
.STAFF .profile p,
.CONSULTANTS .profile p,
.DIRECTORS .profile p {
	margin: 10px 0;
}


.FOUNDERS {
	position: relative;
	z-index: 3;
}

.FOUNDERS .deco-d::before {
	background-size: 90%;
    transform: translate(-960px, 250px);
}

.LEADERSHIP {
	position: relative;
	z-index: 2;
}

.LEADERSHIP .deco-j::before {
	background-size: 50%;
    transform: translate(580px, 0px);
}

.CONSULTANTS {
	position: relative;
	z-index: 1;
}

.STAFF {
	position: relative;
	z-index: 1;
}

.STAFF .deco-d:first-child::before {
	background-size: 40%;
    transform: translate(-890px, -100px);
}

.STAFF .deco-d:last-child::before {
	background-size: 70%;
    transform: translate(500px, 1750px);

}

.DIRECTORS {
	position: relative;
	z-index: 0;
}

.DIRECTORS .deco-j::before {
	background-size: 80%;
    transform: translate(-974px, 0);
}

.DIRECTORS .b-frame-head:nth-child(1),
.DIRECTORS .intro,
.DIRECTORS .profiles {
	margin-bottom: 70px;
}

.DIRECTORS .b-center {
	max-width: 940px;
}

@media screen and (max-width: 900px){
	/*.STAFF .b-columns > .b-column[data-width] {width: 50%;}
	.DIRECTORS .profiles > .b-column[data-width] {width: 50%;}*/
	.DIRECTORS .b-frame.alt-no-pad-btm {padding-bottom: 40px;}
}



/* CONTACT */

.CONTACT {
	position: relative;
	z-index: 0;
}

.CONTACT .deco-d::before {
	background-size: 50%;
    transform: translate(-1080px, -120px);
}

.CONTACT .deco-j::before {
	background-size: 70%;
	transform: translate(545px, 400px);
}

.CONTACT .b-columns {
	align-items: flex-start;
}

.CONTACT .b-columns:first-child .b-column:last-child p {
	margin-bottom: 10px;
}

.CONTACT .b-columns:first-child .b-column:last-child h5 {
	margin-top: 0;
}

.CONTACT .b-columns:nth-child(2) {
	margin-top: 80px;
	margin-bottom: 30px;
}

.CONTACT .b-image::after {
	display: none;
}

@media screen and (max-width: 900px){
	.CONTACT .b-columns:nth-child(2) {margin-top: 30px;}
}



/* FAQ */

.TERTIARY-NAV.alt-faq a:hover {
	cursor: pointer;
}

.FAQ.alt-page {
	position: relative;
	z-index: 0;
}

.FAQ.alt-page .deco-d::before {
	background-size: 50%;
    transform: translate(-1080px, 200px);
}

.FAQ.alt-page .group {
	display: none;
}

.FAQ.alt-page #Location--Parking {
	display: block;
}


